Bug 1026690 - Typo in business-central.war/org.kie.workbench.KIEWebapp/js/Plugins/view.js.
Typo in business-central.war/org.kie.workbench.KIEWebapp/js/Plugins/view.js.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 04:08 EST by Marek Baluch
Modified: 2014-08-06 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-11-05 04:08:52 EST
The file business-central.war/org.kie.workbench.KIEWebapp/js/Plugins/view.js contains this text 'Unable to find proces versions' which is missing a 's'.
Comment 1 Tihomir Surdilovic 2013-11-12 15:47:44 EST
fixed in designer master and 6.0.x branches
Comment 2 Marek Baluch 2013-11-23 09:07:49 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.